<?xml version="1.0" encoding="UTF-8" ?>
<CGBAG100T_決算編制_歲出機關別決算表>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款>05</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0020000000-0</預算科目編號>
<預算科目名稱>教育部主管</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,723,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,723,800,000</預算數合計1>
<實現數>126,390,572</實現數>
<應付數>170,875,352</應付數>
<保留數>3,422,700,621</保留數>
<決算數合計2>3,719,966,545</決算數合計2>
<預決算比較增減數>-3,833,455</預決算比較增減數>
<決算數占預算數之比率>99.90</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>　經常門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>25,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>25,000,000</預算數合計1>
<實現數>13,787,954</實現數>
<應付數>0</應付數>
<保留數>10,310,921</保留數>
<決算數合計2>24,098,875</決算數合計2>
<預決算比較增減數>-901,125</預決算比較增減數>
<決算數占預算數之比率>96.40</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>　資本門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,698,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,698,800,000</預算數合計1>
<實現數>112,602,618</實現數>
<應付數>170,875,352</應付數>
<保留數>3,412,389,700</保留數>
<決算數合計2>3,695,867,670</決算數合計2>
<預決算比較增減數>-2,932,330</預決算比較增減數>
<決算數占預算數之比率>99.92</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項>03</項>
<目></目>
<節></節>
<預算科目編號>0020200000-5</預算科目編號>
<預算科目名稱>體育署</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,723,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,723,800,000</預算數合計1>
<實現數>126,390,572</實現數>
<應付數>170,875,352</應付數>
<保留數>3,422,700,621</保留數>
<決算數合計2>3,719,966,545</決算數合計2>
<預決算比較增減數>-3,833,455</預決算比較增減數>
<決算數占預算數之比率>99.90</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>　經常門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>25,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>25,000,000</預算數合計1>
<實現數>13,787,954</實現數>
<應付數>0</應付數>
<保留數>10,310,921</保留數>
<決算數合計2>24,098,875</決算數合計2>
<預決算比較增減數>-901,125</預決算比較增減數>
<決算數占預算數之比率>96.40</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>　資本門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,698,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,698,800,000</預算數合計1>
<實現數>112,602,618</實現數>
<應付數>170,875,352</應付數>
<保留數>3,412,389,700</保留數>
<決算數合計2>3,695,867,670</決算數合計2>
<預決算比較增減數>-2,932,330</預決算比較增減數>
<決算數占預算數之比率>99.92</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>5120201000-8</預算科目編號>
<預算科目名稱>城鄉建設</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>179,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>179,800,000</預算數合計1>
<實現數>33,493,126</實現數>
<應付數>63,035,452</應付數>
<保留數>80,511,400</保留數>
<決算數合計2>177,039,978</決算數合計2>
<預決算比較增減數>-2,760,022</預決算比較增減數>
<決算數占預算數之比率>98.46</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>5120201010-1*</預算科目編號>
<預算科目名稱>校園社區化改造</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>179,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>179,800,000</預算數合計1>
<實現數>33,493,126</實現數>
<應付數>63,035,452</應付數>
<保留數>80,511,400</保留數>
<決算數合計2>177,039,978</決算數合計2>
<預決算比較增減數>-2,760,022</預決算比較增減數>
<決算數占預算數之比率>98.46</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>04</預算科目編號>
<預算科目名稱>獎補助費</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號>0400</用途別編號>
<用途別名稱>獎補助費</用途別名稱>
<原預算數>179,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>179,800,000</預算數合計1>
<實現數>33,493,126</實現數>
<應付數>63,035,452</應付數>
<保留數>80,511,400</保留數>
<決算數合計2>177,039,978</決算數合計2>
<預決算比較增減數>-2,760,022</預決算比較增減數>
<決算數占預算數之比率>98.46</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算科目編號>5320202000-4</預算科目編號>
<預算科目名稱>城鄉建設</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,544,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,544,000,000</預算數合計1>
<實現數>92,897,446</實現數>
<應付數>107,839,900</應付數>
<保留數>3,342,189,221</保留數>
<決算數合計2>3,542,926,567</決算數合計2>
<預決算比較增減數>-1,073,433</預決算比較增減數>
<決算數占預算數之比率>99.97</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>5320202010-8</預算科目編號>
<預算科目名稱>營造休閒運動環境</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>25,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>25,000,000</預算數合計1>
<實現數>13,787,954</實現數>
<應付數>0</應付數>
<保留數>10,310,921</保留數>
<決算數合計2>24,098,875</決算數合計2>
<預決算比較增減數>-901,125</預決算比較增減數>
<決算數占預算數之比率>96.40</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>02</預算科目編號>
<預算科目名稱>業務費</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號>0200</用途別編號>
<用途別名稱>業務費</用途別名稱>
<原預算數>25,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>25,000,000</預算數合計1>
<實現數>13,787,954</實現數>
<應付數>0</應付數>
<保留數>10,310,921</保留數>
<決算數合計2>24,098,875</決算數合計2>
<預決算比較增減數>-901,125</預決算比較增減數>
<決算數占預算數之比率>96.40</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>5320202010-8*</預算科目編號>
<預算科目名稱>營造休閒運動環境</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,519,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,519,000,000</預算數合計1>
<實現數>79,109,492</實現數>
<應付數>107,839,900</應付數>
<保留數>3,331,878,300</保留數>
<決算數合計2>3,518,827,692</決算數合計2>
<預決算比較增減數>-172,308</預決算比較增減數>
<決算數占預算數之比率>100.00</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>04</預算科目編號>
<預算科目名稱>獎補助費</預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號>0400</用途別編號>
<用途別名稱>獎補助費</用途別名稱>
<原預算數>3,519,000,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,519,000,000</預算數合計1>
<實現數>79,109,492</實現數>
<應付數>107,839,900</應付數>
<保留數>3,331,878,300</保留數>
<決算數合計2>3,518,827,692</決算數合計2>
<預決算比較增減數>-172,308</預決算比較增減數>
<決算數占預算數之比率>100.00</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
<CGBAG100T_決算編制_歲出機關別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<分計畫編號></分計畫編號>
<分計畫名稱></分計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<原預算數>3,723,800,000</原預算數>
<預算追加減數>0</預算追加減數>
<動支第一預備金數>0</動支第一預備金數>
<動支第二預備金數>0</動支第二預備金數>
<經費流用數>0</經費流用數>
<預算調整數>0</預算調整數>
<預算增減數小計>0</預算增減數小計>
<預算數合計1>3,723,800,000</預算數合計1>
<實現數>126,390,572</實現數>
<應付數>170,875,352</應付數>
<保留數>3,422,700,621</保留數>
<決算數合計2>3,719,966,545</決算數合計2>
<預決算比較增減數>-3,833,455</預決算比較增減數>
<決算數占預算數之比率>99.90</決算數占預算數之比率>
</CGBAG100T_決算編制_歲出機關別決算表_row>
</CGBAG100T_決算編制_歲出機關別決算表>
